mixin instrument(image, title, text)
  .instruments__item.instrument-card(data-aos="fade-up")
    img(src="images/" + image, class="instrument-card__icon" alt= title)
    .instrument-card__title!= title
    p.instrument-card__text= text
